<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Gladiator Argoboard Demo LE32</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.ti.ccstudio.managedbuild.core.ccsNature</nature>
	</natures>
</projectDescription>
